<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <record id="new_contract_view" model="ir.ui.view">
            <field name="name">account.analytic.account</field>
            <field name="model">account.analytic.account</field>
            <field name="inherit_id" ref="analytic.view_account_analytic_account_form"/>
            <field name="arch" type="xml">
                  <xpath expr="//field[@name='template_id']" position="attributes" >
                    <attribute name="invisible">True</attribute>
                  </xpath>
            </field>
          </record>
      </data>
</openerp>
